RubyGems Navigation menu

oauth2-aptible 0.10.0

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versions:

  1. 0.10.0 - June 21, 2016 (19.5 KB)
  2. 0.9.5 - March 8, 2016 (19.5 KB)
  3. 0.9.4 - April 25, 2014 (19 KB)
  4. 0.9.4.aptible - March 9, 2014 (19 KB)

Development Dependencies:

Authors:

  • Frank Macreery

Owners:

4d87a1e8d200c185b90d492fec1401750ab6f2836e0722ea0cbfeb97a74f131d

SHA 256 checksum:

5e408af8c13197686f9dfa38a688591352e98dded4bbf9fa5e71e2e903dfc380

Total downloads 37,754

For this version 6,078

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.5

Links: